/*----------------------------------------------*\
    BLOCK - Pullquote
	=================

	@package yaybrigade

\*----------------------------------------------*/
/*----------------------------------------------*\
    COMPONENTS
	==========

	@package ccr

\*----------------------------------------------*/
/*
 *
 * / Variables
------------------------------------------------*/
/* Colors */
/* Breakpoints */
/* 368px, bigger phones */
/* 560px */
/* 800px */
/* 1008px, tablet vertical */
/* 1200px */
/* Max Widths */
/* 1040px */
/* 672px */
/* Fonts */
/*
 *
 * / Mixins
------------------------------------------------*/
.pullquote {
  line-height: 1.6;
  margin-bottom: 2em; }
  .pullquote__wrapper {
    text-align: center;
    margin-left: 1em;
    margin-right: 1em; }
    @media screen and (min-width: 23rem) {
      .pullquote__wrapper {
        margin-left: 2em;
        margin-right: 2em; } }
  .pullquote p {
    font-style: italic;
    margin-bottom: .8em; }
    @media screen and (min-width: 35rem) {
      .pullquote p {
        font-size: 1.25em; } }
    .pullquote p i, .pullquote p em {
      font-style: normal; }
  .pullquote__author {
    font-size: .75em;
    display: block; }
